View Single Post
Old 8th August 2011, 22:39   #12
DrO
 
Join Date: Sep 2003
Posts: 27,873
if you're using 2.81whatever then it will crash as that doesn't have the related fixes which 2.82 / 2.83 had which for most people resolves the crashes on Windows 7. however that still won't fix broken apes, other issues which have generally plagued AVS when trying to use it on newer OSes especially when UAC is involved. also you've only mentioned 2.81b/d & justin's custom 2.9 but never 2.82/3 so for whatever reason you've not tried all available versions.

people wanted 2.81d back, that was done and now that is fecking wrong. i am just so pissed off with the whole AVS scenario and it really should be removed from the distro and versions provided as standalone downloads from the site. and when i suggested that i got general 'meh' or 'no you cannot do that' responses though that is the only viable way to deal with a plug-in no one wants to work on / have the time to do so anymore.

AVS hasn't been the default plug-in for years, no one else has really attempted to do any work on it and i don't have the time to waste trying to fix it anymore as paid job and gf > AVS (or even my own plug-ins).

-daz
DrO is offline   Reply With Quote